I can't start packettracer on my fedora 23

asked 2016-12-01 08:47:53 -0500

mjansa79 gravatar image

updated 2016-12-01 10:51:20 -0500

hhlp gravatar image

Hello everybody. I have installed the packet tracer 6 on my fedora 23 64 bits. When I execute it from CLI window, packet tracer doesn't start. I have found out with the ldd command this:

[matias@localhost bin]$ ldd ./PacketTracer6 
./PacketTracer6: /lib/libcrypto.so.1.0.0: no version information available (required by ./PacketTracer6)
    linux-gate.so.1 (0xf77f7000)
    libcrypto.so.1.0.0 => /lib/libcrypto.so.1.0.0 (0xf7648000)
    libQtWebKit.so.4 => not found
    libQtScriptTools.so.4 => not found
    libQtScript.so.4 => not found
    libQt3Support.so.4 => not found
    libQtXml.so.4 => not found
    libQtGui.so.4 => not found
    libQtNetwork.so.4 => not found
    libQtCore.so.4 => not found
    libpthread.so.0 => /lib/libpthread.so.0 (0xf7629000)
    libstdc++.so.6 => /lib/libstdc++.so.6 (0xf74af000)
    libm.so.6 => /lib/libm.so.6 (0xf7460000)
    libgcc_s.so.1 => /lib/libgcc_s.so.1 (0xf7442000)
    libc.so.6 => /lib/libc.so.6 (0xf7274000)
    libdl.so.2 => /lib/libdl.so.2 (0xf726f000)
    libz.so.1 => /lib/libz.so.1 (0xf7256000)
    /lib/ld-linux.so.2 (0x565b4000)

but if I execute locate command, this is the result:

[matias@localhost lib64]$ locate libQtWebKit.so.*
/home/matias/Baixades/packetTra/PacketTracer601/lib/libQtWebKit.so.4
/home/matias/Baixades/packetTra/PacketTracer601/lib/libQtWebKit.so.4.9
/home/matias/Baixades/packetTra/PacketTracer601/lib/libQtWebKit.so.4.9.2
/opt/pt/lib/libQtWebKit.so.4
/opt/pt/lib/libQtWebKit.so.4.9
/opt/pt/lib/libQtWebKit.so.4.9.2
/usr/lib64/libQtWebKit.so.4
/usr/lib64/libQtWebKit.so.4.10
/usr/lib64/libQtWebKit.so.4.10.4
[matias@localhost lib64]$ locate libQtScriptTools.so.*
/home/matias/Baixades/packetTra/PacketTracer601/lib/libQtScriptTools.so.4
/home/matias/Baixades/packetTra/PacketTracer601/lib/libQtScriptTools.so.4.8
/home/matias/Baixades/packetTra/PacketTracer601/lib/libQtScriptTools.so.4.8.2
/opt/pt/lib/libQtScriptTools.so.4
/opt/pt/lib/libQtScriptTools.so.4.8
/opt/pt/lib/libQtScriptTools.so.4.8.2
/usr/lib64/libQtScriptTools.so.4
/usr/lib64/libQtScriptTools.so.4.8
/usr/lib64/libQtScriptTools.so.4.8.7
[matias@localhost lib64]$ locate libQtScript.so.*
/home/matias/Baixades/packetTra/PacketTracer601/lib/libQtScript.so.4
/home/matias/Baixades/packetTra/PacketTracer601/lib/libQtScript.so.4.8
/home/matias/Baixades/packetTra/PacketTracer601/lib/libQtScript.so.4.8.2
/opt/pt/lib/libQtScript.so.4
/opt/pt/lib/libQtScript.so.4.8
/opt/pt/lib/libQtScript.so.4.8.2
/usr/lib64/libQtScript.so.4
/usr/lib64/libQtScript.so.4.8
/usr/lib64/libQtScript.so.4.8.7
[matias@localhost lib64]$ locate libQt3Support.so.*
/home/matias/Baixades/packetTra/PacketTracer601/lib/libQt3Support.so.4
/home/matias/Baixades/packetTra/PacketTracer601/lib/libQt3Support.so.4.8
/home/matias/Baixades/packetTra/PacketTracer601/lib/libQt3Support.so.4.8.2
/opt/pt/lib/libQt3Support.so.4
/opt/pt/lib/libQt3Support.so.4.8
/opt/pt/lib/libQt3Support.so.4.8.2
/usr/lib64/libQt3Support.so.4
/usr/lib64/libQt3Support.so.4.8
/usr/lib64/libQt3Support.so.4.8.7
[matias@localhost lib64]$ locate libQtXml.so.4*
/home/matias/Baixades/packetTra/PacketTracer601/lib/libQtXml.so.4
/home/matias ...
(more)
edit retag flag offensive close merge delete